


NSR_SHUTDOWN(8)                                   NSR_SHUTDOWN(8)


NNAAMMEE
       nsr_shutdown - stop a NetWorker server's processes

SSYYNNOOPPSSIISS
       nnssrr__sshhuuttddoowwnn  [  --aa ] [ --AA ] [ --dd ] [ --nn ] [ --qq ] [ --ss ] [
       --vv ]

DDEESSCCRRIIPPTTIIOONN
       nnssrr__sshhuuttddoowwnn kills  NetWorker  processes  on  a  NetWorker
       server.   This  command  is  simpler than the procedure of
       using ppss(1), ggrreepp(1), and kkiillll(1).

OOPPTTIIOONNSS
       --aa     Kill all daemons; this is the same as using the --AA,
              --dd, and --ss options.

       --AA     Kill any nnssrraalliisstt(8) processes.

       --dd     This  is  the  default  option; it kills the server
              daemons.   These  may  include  nnssrrdd(8),  aannssrrdd(8),
              nnssrriinnddeexxdd(8), nnssrreexxeeccdd(8), nnssrriibb(8), nnssrrmmmmdd(8), and
              nnssrrmmmmddbbdd(8).  Since ssaavveeggrroouupp(8),  nnssrreexxeecc(8),  and
              nnssrraalliisstt(8)  processes  depend  on the service dae-
              mons, they are also killed.

       --nn     Not really.  Echoes the kill command without  actu-
              ally invoking it.

       --qq     Perform the shutdown quietly; don't prompt for con-
              firmation.

       --ss     Kill any ssaavveeggrroouupp(8) (and nnssrreexxeecc(8)) processes.

       --vv     Verbose: Instruct the shell to print  commands  and
              their arguments as they are executed.

SSEEEE AALLSSOO
       aannssrrdd(8),  nnssrraalliisstt(8),  nnssrrdd(8), nnssrreexxeecc(8), nnssrreexxeeccdd(8),
       nnssrriinnddeexxdd(8), nnssrrmmmmdd(8), nnssrrmmmmddbbdd(8), ssaavveeggrroouupp(8).


















NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


